.satyam-table {border-collapse:collapse;} 
.satyam-table td {} 
.satyam-table th {} 

.satyam-table-border {border-collapse:collapse;border:0px solid #c0c0c0;} 
.satyam-table-border td {border-top: 1px solid #c0c0c0;} 
.satyam-table-border th {}	 

.width30 {width:30%;padding:0px;margin:0px;}	 
.width30b {width:30%;padding:0px;margin:0px;}
 
.width33 {width:33%;padding:0px;margin:0px;}	 

.width50 {width:49%;padding:0px;margin:0px;}	 
.width50b {width:49%;padding:0px;margin:0px;}		 

.width70 {width:70%;padding:0px;margin:0px;} 
.width70b {width:70%;padding:0px;margin:0px;}